@font-face {
    font-family: 'ProximaNovaLight';
    src: url('../fonts/proximanova-light-webfont.eot');
    src: url('../fonts/proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-light-webfont.woff') format('woff'),
         url('../fonts/proximanova-light-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-light-webfont.svg#ProximaNovaLight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#ProximaNovaRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaSemibold';
    src: url('../fonts/proximanova-semibold-webfont.eot');
    src: url('../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-semibold-webfont.woff') format('woff'),
         url('../fonts/proximanova-semibold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-semibold-webfont.svg#ProximaNovaSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaBold';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#ProximaNovaBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ProximaNovaExtrabold';
    src: url('../fonts/proximanova-extrabold-webfont.eot');
    src: url('../fonts/proximanova-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-extrabold-webfont.woff') format('woff'),
         url('../fonts/proximanova-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-extrabold-webfont.svg#ProximaNovaExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/Roboto-Black-webfont.eot');
    src: url('../fonts/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Black-webfont.woff') format('woff'),
         url('../fonts/Roboto-Black-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Black-webfont.svg#robotoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotobold';
    src: url('../fonts/Roboto-Bold-webfont.eot');
    src: url('../fonts/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Bold-webfont.woff') format('woff'),
         url('../fonts/Roboto-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Bold-webfont.svg#robotobold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/Roboto-Medium-webfont.eot');
    src: url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{margin:0px; font-family: 'ProximaNovaRegular';}
p{font-family: 'ProximaNovaRegular'; font-size: 18px;}

.row{max-width:1200px}

h1{font-size:60px; line-height: 65px; color:#fff; font-family: 'robotoblack'; margin:0px 0 10px; position: relative; z-index: 2; text-transform:lowercase;}
h2{font-size:26px; line-height: 30px; color:#87c54d; font-family: "Helvetica Neue","Arial","sans-serif"; margin:0px 0 10px; letter-spacing:1px; text-transform:uppercase; font-weight:bold; padding:10px 0px 10px 0px;}
.alignleft{float: left !important; margin-right: 20px !important; margin-bottom: 20px !important;}
.alignright{float: right !important; margin-left: 20px !important; margin-bottom: 20px !important;}
.aligncenter{float: none !important; margin:20px auto !important; display: block !important;}
.top-bar .name { width:322px;}

.top-bar {background:transparent; max-width:1200px;margin: 0 auto;}
.nav-outer { margin: 30px 0 40px; }
.top-bar-section li:not(.has-form) a:not(.button) {background-color:transparent; font-size: 18px; color:#000; font-family: 'ProximaNovaSemibold'; padding:0; line-height:22px; padding:6px 0px 6px 18px;}
.top-bar-section li:not(.has-form) a:hover:not(.button) {background-color:none; background:none; color: #d34f9d;}
.top-bar-section ul li {background:transparent; margin-left:1px; }
.top-bar-section{margin-top:15px;}
.top-bar-section li.active:not(.has-form) a:not(.button) {background:none; color:#d34f9d; padding:6px 0px 6px 18px; line-height:22px;}
.top-bar-section li.active:not(.has-form) a:hover:not(.button) {background:none;color:#d34f9d;}
.top-bar-section ul li:hover:not(.has-form) > a {color:#d34f9d; background:none; }
.top-bar.expanded .title-area {background:transparent;}
.top-bar-section ul {float:right;}
.top-bar-section .dropdown li:not(.has-form):not(.active) > a:not(.button) { padding-right:18px;}

.alert-box a { color: #fff;}
.row2 {	max-width: 1030px;}

.banner-sec { width:100%; padding:150px 0px; background-size: cover !important; position: relative;}
.banner-sec:after {content:""; position: absolute; z-index: 1; background: rgba(0,0,0,0.5); width: 100%; height: 100%; top: 0px; left: 0px;}

.inrbanner-sec { width:100%; padding:100px 0px; background-size: cover !important; position: relative;}
.inrbanner-sec:after {content:""; position: absolute; z-index: 1; background: rgba(0,0,0,0.5); width: 100%; height: 100%; top: 0px; left: 0px;}

.parallax {
       
    /* Set a specific height */
    

    /* Create the parallax scrolling effect */
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.content-sec {width:100%; padding:80px 0px;}
.content-sec p { margin:0px; color:#626364; font-size:16px; line-height:28px; padding-bottom:24px; font-family: 'ProximaNovaLight';}
.btn-viewall { color:#27aae1; border: 2px solid #27aae1; padding: 21px 34px; font-size: 15px; font-family: 'robotomedium'; background: #fff; text-transform:uppercase; letter-spacing: 1px;}
.btn-viewall:hover{background:#27aae1;}


.authorname {color: #626364; font-family: 'ProximaNovaBold'; font-size:16px; display:block;}
.aclogo { }
.aclogo img { margin-bottom:40px;}
.tpl-info { color:#000; text-decoration:underline; font-family: 'ProximaNovaBold'; margin-right:30px; transition:all ease 0.5s;}
.tpl-info:hover {color:#626364;}
.ourteacher {color: #626364; font-family: 'ProximaNovaBold'; font-weight:normal;}

.news {}
.news ul { margin:0px; padding:0px;}
.news ul li { color: #626364; font-size: 15px; font-family: 'ProximaNovaBold';}
.news ul li p { color: #626364; font-size: 15px; font-family: 'ProximaNovaLight'; padding-bottom:15px; margin:0px;}
.news ul li a { color:#000; text-decoration:underline; font-family: 'ProximaNovaBold';}
.news ul li strong { font-weight:normal;}
.news ul li h3 a { text-decoration:none;}

.news-boxes { margin-top:40px;}
.news-boxes ul { margin:0px; padding:0px;}
.news-boxes ul li { list-style:none; display:inline-block; width:22%; margin-right:1%; padding:10px; border-radius:5px; background:#f3d0df; vertical-align:top; margin-bottom: 30px;}
.news-boxes ul li:nth-child(2) { background:#d1e4b5;}
.news-boxes ul li:nth-child(4) { background:#d1e4b5;}
.date {color: #626364; font-family: 'ProximaNovaLight'; font-size:13px;}
.news-boxes h3 {font-family: 'ProximaNovaBold'; font-size:20px; color:#000; margin:0px; line-height: 24px; padding-bottom:10px;}
.news-boxes ul li p {color: #626364; font-family: 'ProximaNovaLight'; font-size:15px; line-height:17px; padding:0px; margin:0px;}
.classes img { margin-bottom:40px;}
.classes .button {font-family: 'robotomedium';}

.participation {text-align:center;}
.participation ul li {text-aligh:center; padding-bottom:150px; }
.participation ul li img { min-width:150px; padding:20px 0px;}
.participation ul li:nth-child(6) { background:#d1e4b5;}
.participating-title {color:#333; text-transform:lowercase;}

.changing-face { width:100%; padding:150px 0px; background-size: cover !important; position: relative;}
.changing-face:after {content:""; position: absolute; z-index: 1; background: rgba(0,0,0,0.5); width: 100%; height: 100%; top: 0px; left: 0px;}

.partner {}
.partner img { margin-top:10px; margin-bottom:20px;}

.parallax-bottom { min-height:396px;}
.robo-imgs {  text-align:center; color: #626364; font-size:14px; font-family: 'ProximaNovaLight';}
.robo-imgs img { margin-bottom:10px; margin-top:30px;}
.robo-imgs .button { margin-top:40px;}

.schools a { color:#000; text-decoration:underline;}
.schools ul { margin-left:40px;}
.schools ul li {color: #626364;}

.champion-schools { padding:0px 0px 80px 0px;}
.champion-schools ul { margin:0px; padding:0px; text-align:center;}
.champion-schools ul li { list-style:none; display:inline-block; margin:1%; color: #626364; font-size:14px; font-family: 'ProximaNovaLight';} 
.champion-schools ul li img { margin-bottom:10px; height: 100px;}
.champion-schools .button { margin-top:40px;}

.footer-sec { background:#27aae1; width:100%; padding:35px 0px 60px;}
.foot-left {}
.foot-left p {font-family: 'ProximaNovaBold'; margin:0px; color:#fff; font-size:15px; padding-bottom:70px; padding-left:10px;}
.foot-left ul { margin:0px; padding:0px;}
.foot-left ul li { list-style:none; display:inline-block; padding:0px 10px; border-right:2px solid #fff; line-height:18px; font-family: 'ProximaNovaBold'; }
.foot-left ul li:last-child { border-right:0px;}
.foot-left ul li a { color:#fff; border-bottom:1px solid rgba(255,255,255,0.5); transition:all ease 0.5s;}
.foot-left ul li a:hover { opacity:0.7;}

.foot-right { text-align:right;}
.social {text-align:right; float:right; width:100%; margin-bottom:70px;}
.social ul { margin:0px; padding:0px;}
.social ul li {
	list-style: none;
	display: inline-block;
	margin-left: 3px;
	background: #fff;
	width: 30px;
	height: 30px;
	text-align: center;
	border-radius: 3px;
}
.social ul li a { color:#27aae1; transition:all ease 0.5s; width:100%; height:100%; display:block;}
.social ul li a:hover { opacity:0.6;}
.social ul li i { color:#27aae1; font-size:15px; font-family:'FontAwesome'; vertical-align:middle; margin:0px;}

.foot-right p {font-family: 'ProximaNovaBold'; font-size:15px; color:#fff; margin:0px; padding-bottom: 10px;}
.foot-right a { color:#fff; border-bottom:1px solid rgba(255,255,255,0.5); transition:all ease 0.5s;}
.foot-right a:hover { opacity:0.7;}

.team {}
.team strong { font-weight:normal; font-family: 'ProximaNovaBold';}
.team a { color:#333; text-decoration:underline; font-family: 'ProximaNovaBold';}
.team ul li {color: #626364; margin-left: 40px;}

.services-video { float:right; margin:0px 0px 20px 20px;}
.workshops {}
.workshops strong { font-weight:normal; font-family: 'ProximaNovaBold';}
.workshops ul { padding:0px; margin-left:40px !important; margin-bottom:20px;}
.workshops ul li { color: #626364;}
.workshops a { color:#000; text-decoration:underline;}

.workshopsright { text-align:right;}

.workshops .button {color: #27aae1; text-decoration:none;}
.workshops .button:hover { color:#fff;}

.toys { margin-bottom:30px; }
.toys span { display:block; text-align:left; color: #626364; font-size:12px;}

.logoimgs {}

.wpcf7-form input {border: 1px solid #ccc; background:#fafafa; box-shadow:none;}
.wpcf7-form input:focus { background:#fff;}

.wpcf7-form select {border: 1px solid #ccc; background:url(../img/select-arrow.png) no-repeat right center #fafafa; font-size:15px; color:#626364; box-shadow:none;}
.wpcf7-form input[type="submit"]{ background-color: transparent; border:2px solid #87c54d; transition: 0.1s background-color linear, 0.1s color linear; padding: 1em 2.5em; font-size:15px; cursor:pointer; color:#87c54d; text-transform:uppercase; font-family: 'robotomedium';}
.wpcf7-form input[type="submit"]:hover {background-color: #87c54d; color:#fff; }

.school-client-div img { margin-top: 30px;}

.education-leaders p { font-size:20px; font-style:italic; font-family: 'ProximaNovaLight'; padding-bottom: 15px;} 

.testimonial-title {font-size:13px; color:#626364;}
.single-testimonials {margin-bottom: 30px;}
.single-testimonials p { font-size:20px; font-style:italic; font-family: 'ProximaNovaLight'; padding-bottom: 15px;}

.participating-top h1 {color: #333333 !important; padding: 0px 0px !important;}
.participating-top p {color: #626364; font-size:15px; letter-spacing: .05em; line-height: 2em;}
.participating-top a { color:#000; text-decoration:underline;}
.participating-top a:hover { opacity:0.6;}

.sqs-block-content a { color:#000; text-decoration:underline; font-family: 'ProximaNovaSemibold'; transition:all ease 0.5s;}
.sqs-block-content a:hover { color: rgba(0,0,0,.6); border-color: rgba(0,0,0,.15);}


.sqs-block-content h3 {color: #333; font-family: 'ProximaNovaBold'; line-height: 1.26em; font-size:13px;}
table.book-workshop tr td { font-size:16px; line-height:2em; letter-spacing:0.05em; font-family: 'ProximaNovaLight';}
table.book-workshop tr td a {font-family: 'ProximaNovaLight'; color:#000;}

.banner-text h1 { color:#333 !important; padding: 0px 220px;}
.banner-sec h1 {padding: 0px 210px;}
.page-id-13 .banner-text.parallax{ display:none; }

.page-template-event h3 {font-family: 'robotobold'; margin: 0 0 17px 0px; padding: 0px; font-size: 28px; line-height: 1.2em; color:#333; text-transform:lowercase; text-decoration:underline;} 
.page-template-event a { color:#000; text-decoration:underline;}
.page-template-event ul li { list-style:none; font-size:15px; color:#626364; font-family: 'ProximaNovaLight';}
.page-template-event ul li a {color:#626364; text-decoration:none;}

.single-tribe_events h3 {font-family: 'robotobold'; margin: 0 0 17px 0px; padding: 0px; font-size: 28px; line-height: 1.2em; color:#333; text-transform:lowercase; text-decoration:none;}

.single-tribe_events .eventitem-backlink { font-size:15px; text-transform:uppercase; color:#636465; display:inline-block; margin-bottom:50px;}
.entry-date { width:60px; background: #fff; text-align: center; font-size: 11px; line-height:22px; right:25px; top:12px; position:absolute; text-transform:uppercase; color:#333333; }
.entry-date hr { width:85%; margin: .35rem 0 .25rem;}
.cls-top span { display:block; font-size:25px;}

.single-event-date {
	font-size: 0.9em;
	color: #626364;
	line-height: 1.6em;
	padding-bottom: 20px;
}
.single-event-venue {
	font-size: 0.9em;
	color: #626364;
	line-height: 1.6em;
	padding-bottom: 20px;
}

.navigation .nav-links {
	display: block;
	width: 100%;
	padding:90px 0px;
}
.navigation .nav-previous {
	float: left; font-family: 'robotobold'; font-size:12px;
}
.navigation .nav-previous a { color:#333; }
.navigation .nav-next {
	float: right; font-family: 'robotobold'; font-size:12px;
}
.navigation .nav-next a { color:#333; }
.navigation h2.screen-reader-text {
	display: none;
}
.Share-buttons a { padding:0px 5px;}


h1.blog-title {font-family: 'robotomedium'; font-size:50px; color:#333;}
.post-date {
	font-size: 13px;
	color: #333;
	padding-bottom: 30px;
	display: block;
	padding-top: 15px;
}
.type-post p {font-family: 'ProximaNovaLight'; font-size:15px; color:#626364;}
.screen-reader-text {
	padding-left: 15px;
	padding-right: 15px;
}